/*
Theme Name: Divi Child theme of Divi
Theme URI: 
Description: Child theme of Divi theme for the Divi theme
Author: <a href="http://www.elegantthemes.com">Elegant Themes</a>
Author URI: 
Template: Divi
Version: 4.23.1
*/

/* header */
#header .dsm_mega_menu {
	margin-bottom: 0;
}

#header .dsm-mega-menu-container .dsm-logo-wrap {
	transition: all .2s ease-in;
}

#header .dsm-mega-menu-container {
	justify-content: space-between !important;
}

#header.et_pb_sticky .dsm-mega-menu-container .dsm-logo-wrap {
	width: 80px;
}

#header .dsm-root-menu {
	display: flex;
	align-items: center;
}

#header .dsm-mega-menu-container .dsm_dropdown_open_icon, 
.dsm_mega_menu_0_tb_header .dsm-mega-menu-container .dsm_dropdown_close_icon, 
.dsm_mega_menu_0_tb_header .dsm-mega-menu-container .dsm_dropdown_open_icon {
	color: #fff !important;
}

/* home */
#hero:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(15 18 21 / .3);
}

/* price list */
ul.price-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin: 0;
	padding: 20px 0 0;
	list-style: none;
	border-top: 1px solid #080808;
}

ul.price-list li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgb(10 10 10 / .2);
}

ul.price-list li.item h5 {
	padding-bottom: 0;
}

ul.price-list li.price {
	text-align: right;
}

/* blog */
.single-post #featured-img img {
	aspect-ratio: 3 / 2;
	object-fit: cover;
	object-position: center;
}

/* form */
input.text, 
input.title, 
input[type=email], 
input[type=password], 
input[type=tel], 
input[type=text], 
select, 
textarea {
	border: 1px solid rgb(10 10 10 / .4) !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}

input[type=email], 
input[type=tel], 
input[type=text] {
	height: 45px !important;
}

input[type=submit] {
	padding: 15px 30px !important;
	background: transparent !important;
	color: #080808 !important;
	font: 300 14px Inter, sans-serif !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	border: 1px solid #080808 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	transition: all .2s ease-in;
}

input[type=submit]:hover {
	background: #080808 !important;
	color: #fff !important;
}

.gform_required_legend {
	margin-bottom: 30px;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

@media (max-width: 980px) {
	
	#header .et_pb_column {
		margin-bottom: 0;
	}
	
	#header .dsm_mega_menu_0_tb_header .dsm-mega-menu-container.mobile-menu .dsm-mega-menu-close-button {
		top: 60px;
	}
	
	#header .dsm-root-menu {
		flex-direction: column;
		align-items: flex-start;
	}
	
	#header .dsm-mega-menu-container .dsm-root-menu .dsm-mega-menu-item .dsm-menu-text {
		color: #080808;
	}
	
	#header .dsm-mega-menu-container .dsm-root-menu .dsm-mega-menu-item .dsm-menu-text {
		color: #080808;
	}
	
	#header .dsm-mega-menu-container .dsm-root-menu .dsm-mega-menu-item .dsm-mega-menu-link.dsm-current-url-active .dsm-menu-text {
		color: #d7d7d7;
	}
	
	#header .dsm-mega-menu-container .dsm_dropdown_open_icon, 
	.dsm_mega_menu_0_tb_header .dsm-mega-menu-container .dsm_dropdown_close_icon, 
	.dsm_mega_menu_0_tb_header .dsm-mega-menu-container .dsm_dropdown_open_icon {
		color: #000 !important;
	}
	
	#header .dsm-mega-menu-item:last-child .dsm-mega-menu-link {
		width: fit-content;
		margin: 0 auto;
		padding: 5px 20px !important;
		background: #fff;
		color: #080808 !important;
		border: 1px solid #080808;
	}
	
	#header .dsm-submenu-inner-container .et_pb_column {
		padding-top: 30px !important;
	}
}
